Subject: bug#79125: quit-window fails to restore window height in a scenario of buffer reuse

From: martin rudalics <[email-masked]>
Date: Wed, 30 Jul 2025 10:18:31 +0200

>> 6. Move to the second line, press 'l' - that shows vc-change-log buffer in
 >> the top window, resizing it to fit (shrinking the height to 5 lines).
 >
 > I don't like such auto-resizing very much.  I tried to find a way
 > to disable it in several bug reports, but it always comes back.

Do you have any ideas why 'resize-temp-buffer-window-inhibit' does not
apply here?

martin